@charset "UTF-8";
/* =======================================

	 CSS BrowserReset

======================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
}

html {
  overflow-y: scroll;
}

img {
  vertical-align: text-bottom;
  outline: none !important;
  height: auto;
}

strong {
  font-weight: bold;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}

blockquote,
q {
  quotes: "" "";
}

a:focus { /*\*/
  overflow: hidden; /**/
}

option {
  padding-right: 10px;
}

/* =======================================

  Common

======================================= */
body {
  position: relative;
  font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: clamp(14px, 2vw, 15px);
  width: 100%;
  height: 100%;
  line-height: 1.6;
  color: #5b3f28;
  letter-spacing: 0.1em;
  -webkit-text-size-adjust: none;
}

body::before {
  content: "";
  width: 100vw;
  height: 100vh;
  max-width: 100%;
  max-height: none;
  position: fixed;
  pointer-events: none;
  background-image: url("../img/common/content_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
}

a {
  color: #ab5501;
  text-decoration: underline;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

a:visited {
  text-decoration: underline;
  color: #ab5501;
}

a:active {
  text-decoration: underline;
  color: #ab5501;
}

a:hover {
  text-decoration: underline;
  color: #e27102;
}

::selection {
  background: #e59649;
  color: #fff;
}

::-moz-selection {
  background: #e59649;
  color: #fff;
}

.email{
    width: 240px;
    vertical-align: bottom;
}
/* =======================================

  jQuery.support.opacity

======================================= */
#support {
  width: 100%;
  padding: 20px 20px 25px 20px;
  background: #fc3;
}

#support p {
  width: 1000px;
  min-width: 1000px;
  margin: 0 auto 5px auto;
}

#support p a {
  font-size: 18px;
  font-weight: bold;
}

/* =======================================

  ビザライ共通ヘッダー・フッター

======================================= */
#cheader {
  width: min(96%, 1000px) !important;
  min-width: auto !important;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0 2%;
  justify-content: space-between;
  column-gap: 3%;
  position: initial !important;
}

#cheader .logo {
  position: inherit !important;
  width: min(55vw, 240px);
}

#cheader .top_tel {
  position: inherit !important;
  right: auto !important;
}

#cinfo_wrap {
  width: 100% !important;
  min-width: auto !important;
  margin-top: 0 !important;
}
@media screen and (max-width: 767px) {
  #cinfo_wrap {
    padding-bottom: 60px;
  }
}

#cinfo_wrap h2 {
  padding: 0 2%;
}

#cinfo {
  width: min(100%, 1000px) !important;
  min-width: auto !important;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
}

/* =======================================

  main

======================================= */
#main {
  width: min(100%, 863px);
  background: #fff;
  position: relative;
}
@media screen and (min-width: 864px) {
  #main {
   /* margin: 30px auto;*/
    margin: auto;
    border-radius: 20px;
    filter: drop-shadow(0px 8px 9px rgba(0, 0, 0, 0.2));
  }
}

/* =======================================

  header

======================================= */
#header {
  grid-template-areas: "logo" "tel" "title";
  padding-top: 20px;
  width: 93%;
  margin: 0 auto;
  display: grid;
}
@media screen and (min-width: 864px) {
  #header {
    grid-template-areas: "title title" "logo tel";
    row-gap: 10px;
  }
}

h1 {
  grid-area: title;
  text-align: left;
  font-size: clamp(11px, 1vw, 12px);
  padding: 15px 0 0 0;
}
@media screen and (min-width: 864px) {
  h1 {
    text-align: center;
    padding: 0;
  }
}

#header a {
  grid-area: logo;
  width: min(32vw, 143px);
}
#header a img {
  width: 100%;
}

#h_tel {
  text-align: left;
  grid-area: tel;
  line-height: 2.4em;
  color: #423e3b;
  font-size: clamp(12px, 1vw, 18px);
}
@media screen and (min-width: 864px) {
  #h_tel {
    text-align: right;
  }
}

#h_tel .tel-link {
  letter-spacing: normal;
  font-weight: bold;
}

.menu_btn {
  padding: 11px 0 0;
  right: 15px;
  top: 55px;
  display: inline-flex;
  width: 50px;
  aspect-ratio: 1/1;
  z-index: 9999;
  transition: 0.6s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.3s ease;
  position: fixed;
  opacity: 1;
  cursor: pointer;
  border: none;
  background: #d96f0f;
  color: #fff;
  font-size: 9px;
  border-radius: 4px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 13px;
}
.menu_btn[style*="display: inline-flex"] {
  position: fixed;
  pointer-events: auto;
  top: 34px;
  right: 34px;
  width: 78px;
}
@media (hover: hover) {
  .menu_btn:hover {
    opacity: 0.85;
  }
}
@media screen and (min-width: 864px) {
  .menu_btn {
    pointer-events: none;
    display: none;
    opacity: 0;
  }
}
.menu_btn__label {
  letter-spacing: 0.1em;
}
.menu_btn__bars {
  position: relative;
  display: block;
  inline-size: 25px;
  block-size: 1px;
  background: currentColor;
  border-radius: 1px;
  transform: translateY(5px);
  transition: transform 0.25s ease, opacity 0.25s ease;
}
.menu_btn__bars::before {
  content: "";
  position: absolute;
  inset-inline-start: 0;
  block-size: 1px;
  inline-size: 25px;
  background: currentColor;
  border-radius: 1px;
  transform: translateY(-10px);
  transition: transform 0.25s ease, opacity 0.25s ease;
}
.menu_btn.is-active .menu_btn__bars {
  transform: rotate(45deg);
}
.menu_btn.is-active .menu_btn__bars::before {
  transform: rotate(-90deg);
}

/* モバイルメニュー */
#menu_drawer {
  height: 100vh;
  position: fixed;
  width: 100%;
  top: 0;
  -webkit-overflow-scrolling: touch;
  transition: transform 0.4s ease, opacity ease, visibility 0.4s ease;
  background-color: rgba(255, 255, 255, 0.9);
  backdrop-filter: saturate(180%) blur(2px);
  opacity: 0;
  display: block;
  visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: auto;
}
#menu_drawer.is-open {
  opacity: 1;
  visibility: visible;
  z-index: 9998;
}
#menu_drawer .nav_mobile {
  display: grid;
  width: 70vw;
  padding: 120px 0;
  margin-top: 120px;
}
#menu_drawer .nav_mobile .nav_link {
  font-size: 13px;
  font-weight: bold;
  color: #5b3f28;
  text-decoration: none;
  border-bottom: 1px solid #dcdcdc;
  display: block;
  padding: 10px 0;
}
#menu_drawer .nav_mobile .submenu_wrap {
  margin-bottom: 10px;
}
#menu_drawer .nav_mobile .submenu_wrap .nav_title {
  font-size: 13px;
  font-weight: bold;
}
#menu_drawer .nav_mobile .submenu_wrap .sub_nav_link {
  font-size: 13px;
  font-weight: bold;
  color: #5b3f28;
  text-decoration: none;
  border-bottom: 1px dotted #dcdcdc;
  display: block;
  padding: 10px 0;
}
#menu_drawer .nav_mobile .submenu_wrap .sub_nav_link::before {
  content: "－ ";
  font-weight: normal;
}
#menu_drawer .nav_mobile .exlink {
  display: flex;
  align-items: center;
}
#menu_drawer .nav_mobile .exlink:after {
  content: "";
  width: 6px;
  height: 16px;
  overflow: hidden;
  background-image: url(../img/common/ico_exlink.svg);
  background-repeat: no-repeat;
  background-size: cover;
  padding-right: 10px;
  margin-left: 3px;
}
#menu_drawer .nav-cta {
  margin-top: 70px;
}
#menu_drawer .nav-cta .btn {
  width: min(90%, 450px);
  padding: 15px 14px;
  margin: 0 auto 15px;
}
#menu_drawer .nav-cta .btn_mail {
  background: #d96f0f;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  border-radius: 5px;
}
#menu_drawer .nav-cta .btn_mail:hover {
  background: #e27102;
  color: #fff;
}

/* =======================================

  wrap

======================================= */
#wrap {
  width: 100%;
  margin: 0;
  padding-top: 10px;
  text-align: center;
}

#mainimg {
  width: 93%;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}

#mainimg .seagull {
  position: absolute;
  top: 53px;
  right: -55px;
  z-index: 1;
}

/* =======================================

  gnavi

======================================= */
#gnavi {
  width: 93%;
  margin: 0 auto;
  position: relative;
  line-height: 1;
}

#gnavi ul {
  display: flex;
  flex-direction: row;
}

#gnavi li {
  position: relative;
  width: 160px;
  z-index: 11;
}
#gnavi li img {
  width: 100%;
}

#gnavi li .child {
  display: none;
  position: absolute;
  top: 58px;
  left: 0;
  width: 180px;
  box-shadow: rgba(0, 0, 0, 0.2) 1px 2px 3px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 2px 3px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 1px 2px 3px 1px;
  z-index: 10;
}

#gnavi li .child li {
  float: none;
  width: 180px;
}

#gnavi li .c1, #gnavi li .c1 li {
  width: 160px;
}

/* =======================================

  content

======================================= */
#content_wrap {
  width: 93%;
  position: relative;
  margin: 0 auto;
  z-index: 1;
}

/*  ぱんくず
--------------------------------------- */
#topicpath {
  display: flex;
  justify-content: flex-end;
  margin: 0 3px 0 0;
  font-size: 12px;
  height: 34px;
  line-height: 34px;
}

#topicpath li {
  float: left;
  margin-left: 5px;
}

#topicpath li a {
  margin-right: 5px;
}

/*  left_box
--------------------------------------- */
.content {
  margin: 30px 0 0 0;
  width: 100%;
}

.content h2 {
  text-align: left;
  padding: 0.3em 0.6em;
  background: #4491c6;
  color: #fff;
  font-size: clamp(16px, 3vw, 18px);
  font-weight: bold;
  line-height: 1.5em;
}

.content h3 {
  text-align: left;
  padding: 0 0 8px 0.6em;
  margin: 30px 0 0 0;
  background: transparent url(../img/common/line_dot.gif) left bottom repeat-x;
  vertical-align: top;
  font-size: 18px;
  font-weight: bold;
}

.content h4 {
  margin: 20px 0 0 15px;
  padding-bottom: 10px;
  background: url(../img/common/line_dot2.gif) left bottom repeat-x;
  font-size: 16px;
  font-weight: bold;
}

.content p {
  text-align: left;
  margin: 12px 10px 0 10px;
  text-indent: 1em;
}

.content p.border {
  padding: 15px;
  border: 1px dotted #d2c6b5;
  text-indent: 0;
}

.content img.left {
  margin: 20px 15px 15px 15px;
  float: left;
}

.content img.right {
  margin: 20px 15px 15px 15px;
  float: right;
}

.content img.center {
  margin: 10px auto 0 auto;
  display: block;
  text-align: center;
}

.pages .content iframe {
  margin: 15px auto 0 auto;
  display: block;
}

.content a span.btn {
  padding: 3px 7px;
  margin: 0 4px 0 2px;
  display: inline-block;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  text-decoration: none;
  background: #da9732;
  color: #fff;
  line-height: 1;
  text-indent: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.content a span.btn:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 11px;
  background: url(../img/common/icons.png) 0 -64px no-repeat;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.content a:hover span.btn {
  background: #e27102;
}

/* ----- table ----- */
.content table {
  margin: 20px auto 0;
  padding-top: 2px;
  background: url(../img/common/line_dot2.gif) left top repeat-x;
  width: 100%;
  table-layout: fixed;
}

.content table.linktable {
  font-size: 12px;
}

.content table thead th {
  text-align: center;
}

.content table tr {
  background: url(../img/common/line_dot2.gif) left bottom repeat-x;
  padding-bottom: 2px;
}

.content table th,
.content table td {
  padding: 8px 10px;
  vertical-align: middle;
}

.content table th {
  font-weight: bold;
  width: 8em;
}

/* ----- list ----- */
.pages .content ul {
  margin: 12px 10px 0 10px;
}

.pages .content ul li {
  margin-bottom: 5px;
  text-align: left;
}

.pages .content ul li:before {
  content: "";
  width: 20px;
  padding-left: 20px;
  background: url(../img/common/icons.png) 0 -80px no-repeat;
}

ul.ul_border {
  margin-top: 20px !important;
  border-top: 1px dotted #cfc2d0;
}

ul.ul_border li {
  padding: 10px;
  margin: 0 !important;
  line-height: 1;
  border-bottom: 1px dotted #cfc2d0;
}

/* =======================================

  footer

======================================= */
.pagetop_block {
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 9997;
}
@media screen and (max-width: 767px) {
  .pagetop_block {
    display: flex;
    flex-wrap: wrap;
  }
}
.pagetop_block .contact_sp {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
}
@media screen and (min-width: 768px) and (max-width: 863px) {
  .pagetop_block .contact_sp {
    display: none !important;
  }
}
@media screen and (min-width: 864px) {
  .pagetop_block .contact_sp {
    display: none !important;
  }
}
.pagetop_block .contact_sp a {
  font-weight: 900;
  padding: 0 30px;
  height: 60px;
  width: 100%;
  background: #d96f0f;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  color: #fff;
}
.pagetop_block .contact_sp a::before {
  content: "";
  background-image: url(../img/common/ico_mail.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  aspect-ratio: 28/22;
  margin-right: 10px;
  width: min(5vw, 28px);
}
@media screen and (max-width: 767px) {
  .pagetop_block .contact_sp a {
    opacity: 1 !important;
  }
}
.pagetop_block #pagetop {
  width: 60px;
  height: 60px;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .pagetop_block #pagetop {
    width: 20%;
  }
}
.pagetop_block #pagetop a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  flex-direction: column;
  background: #d96f0f;
  width: 100%;
  height: 100%;
  text-decoration: none;
  background-color: #d96f0f;
  color: #fff;
  font-size: 13px;
}
.pagetop_block #pagetop a::before {
  content: "▲";
  font-size: 13px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .pagetop_block #pagetop a {
    opacity: 1 !important;
    color: #d96f0f;
    background-color: #fff;
  }
}

#footer {
  margin: 60px auto 0 auto;
  padding-top: 20px;
  width: 93%;
  color: #423e3b;
  background: transparent url(../img/common/line_dot.gif) no-repeat center top;
  position: relative;
  text-align: left;
}

#footer a, #footer a:hover {
  text-decoration: none;
}

#footer h2 {
  margin: 0 5px 0 5px;
}

#footer dl {
  margin: 5px 5px 0 5px;
}

#footer dt {
  font-weight: bold;
}

#footer dd {
  text-indent: 1em;
  margin-bottom: 5px;
}

#footer dl .tel-link {
  letter-spacing: normal;
}

#fnavi {
  display: none;
  text-align: center;
  margin: 10px 5px 0 5px;
  padding-top: 20px;
  background: transparent url(../img/common/line_dot.gif) no-repeat center top;
  font-size: 14px;
}
@media screen and (min-width: 864px) {
  #fnavi {
    display: inline-block;
  }
}

#fnavi li {
  display: inline;
  white-space: nowrap;
}

#fnavi li:after {
  content: "|";
  color: #e27102;
}

#fnavi li:last-child:after {
  content: "";
  margin-right: 0;
}

#fnavi li a {
  padding-right: 5px;
}

#copy {
  width: 100%;
  margin: 0;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #5b3f28;
  font-size: 12px;
}

/* =======================================

  Smartphone

======================================= */
@media screen and (max-width: 767px) {
  #cheader_wrap {
    position: fixed !important;
    z-index: 9999 !important;
  }
  #main {
    border-radius: 0;
    margin: 0 auto;
    /*padding-top: 40px;*/
  }
  #gnavi {
    display: none;
  }
  #copy {
    font-size: 9px;
  }
.email{
    width: 180px;
    vertical-align: none;
}
}
.sm_only {
  display: none !important;
}

.pc_only {
  display: block !important;
}

@media screen and (max-width: 767px) {
  .sm_only {
    display: block !important;
  }
  .pc_only {
    display: none !important;
  }
}
/* =======================================

  common

======================================= */
/* ---------------------------------------
  Sprite Icons
--------------------------------------- */
.icons:before {
  content: "";
  background: url(../img/common/icons.png) top left no-repeat;
}

.ico_dot:before {
  content: "";
  width: 20px;
  padding-left: 20px;
  background: url(../img/common/icons.png) 0 0 no-repeat;
}

/* 外部リンク */
a.external:after {
  content: "";
  width: 10px;
  height: 19px;
  overflow: hidden;
  background: url(../img/common/icons.png) 0 -117px no-repeat;
  padding-right: 10px;
  margin-left: 3px;
}

.mt0 {
  margin-top: 0 !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt12 {
  margin-top: 12px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt23 {
  margin-top: 23px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.ml3 {
  margin-left: 3px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml11 {
  margin-left: 11px !important;
}

.ml12 {
  margin-left: 12px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.floatleft {
  float: left !important;
}

.floatright {
  float: right !important;
}

.clearleft {
  clear: left !important;
}

.clearright {
  clear: right !important;
}

.clearboth {
  clear: both !important;
}

.fs10 {
  font-size: 10px !important;
}

.fs11 {
  font-size: 11px !important;
}

.fs12 {
  font-size: 12px !important;
}

.fs14 {
  font-size: 14px !important;
}

.fs16 {
  font-size: 16px !important;
}

.fs18 {
  font-size: 18px !important;
}

.fs20 {
  font-size: 20px !important;
}

.fs22 {
  font-size: 22px !important;
}

.fs24 {
  font-size: 24px !important;
}

.bold {
  font-weight: bold !important;
}

.red,
.error {
  color: #FF3300 !important;
}

.yellow {
  color: #ffd040 !important;
}

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto !important;
}

.right {
  text-align: right !important;
}
.imeon {
	ime-mode: active; /* 全角モード */
}
.imeoff {
	ime-mode: inactive; /* 半角モード */
}
/* =======================================

  ClearFixElements

======================================= */
.clearfix:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
  overflow: hidden;
}